#m1
{

width: 158px;

background-color: #ffffff;
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
padding: 5px;
position: relative;
top: 7px;
left: -10px;
visibility: hidden;
z-index: 99999;

}


.boxArea
{

padding: 4px;

border: 1px dotted #cccccc;
margin-bottom: 5px;
}


.boxHeadline
{


background: #cce3f1;
height: 15px;
margin-left:0px;
color:#333;
font-weight:700;
font-size:10px;
font-family:'arial';
text-transform:uppercase;
padding:2px

}

.boxSpace
{
 margin-left: 4px;
 
}

        .topLink,.topLink:visited {
color:#666666;
line-height:18px;

font-family:arial;
font-size:12px;
text-decoration:none;
border-color:#000
}

.topLink:hover,.topLink:visited:hover {
color:#666666;
line-height:18px;

font-family:arial;
font-size:12px;
text-decoration:underline;
border-color:#000
}

.height5
{

    height: 5px;
}
.topBox {
height:100px;
width: 450px;
background-color: #c3d5bd;
top: -12px;
position: relative;
}

.topList {
margin-bottom: 0px;

margin-right: 10px;
   margin-left:-15px;

}



.topList li {
margin-bottom: 0px;

   margin-left:0px;

}


.corrRowAlt {

    padding: 1px;
    margin-bottom: 0px;
background-color:#f1f4f9;
}

.corrRow {

    padding: 1px;
    margin-bottom: 0px;
  
}

.text {
line-height:18px;
margin-top:10px;
font-size:12px;
font-family:arial;
color:#000000;
}


.draftName {
font-weight:bold;
    margin-bottom: 5px;

    float: left;
    width: 580px;
}

.draftPublished {

    margin-bottom: 5px;

    float: left;
    width: 120px;
}

.draftText {

    margin-bottom: 10px;

}


#lightbox {
position:absolute;
left:0;
width:100%;
z-index:100;
text-align:center;
line-height:0
}

#lightbox img {
width:auto;
height:auto
}

#lightbox a img {
border:none
}

#outerImageContainer {
position:relative;
background-color:#fff;
width:250px;
height:250px;
margin:0 auto
}

#imageContainer {
padding:10px
}

#loading {
position:absolute;
top:40%;
left:0;
height:25%;
width:100%;
text-align:center;
line-height:0
}

#hoverNav {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:10
}

#imageContainer>#hoverNav {
left:0
}

#hoverNav a {
outline:none
}

#prevLink,#nextLink {
width:49%;
height:100%;
background-image:url(data:image/gif;base64,AAAA);
display:block
}

#prevLink {
left:0;
float:left
}

#nextLink {
right:0;
float:right
}

#prevLink:hover,#prevLink:visited:hover {
background:url(../images/prevlabel.gif) left 15% no-repeat
}

#nextLink:hover,#nextLink:visited:hover {
background:url(../images/nextlabel.gif) right 15% no-repeat
}

#imageDataContainer {
font:10px Verdana, Helvetica, sans-serif;
background-color:#fff;
line-height:1.4em;
overflow:auto;
width:100%;
margin:0 auto
}

#imageData {
color:#666;
padding:0 10px
}

#imageData #imageDetails {
width:70%;
float:left;
text-align:left
}

#imageData #caption {
font-weight:700
}

#imageData #numberDisplay {
display:block;
clear:left;
padding-bottom:1em
}

#imageData #bottomNavClose {
width:66px;
float:right;
padding-bottom:0.7em;
outline:none
}

#overlay {
position:absolute;
top:0;
left:0;
z-index:90;
width:100%;
height:500px;
background-color:#000
}

#picCol {
margin-bottom:20px;
margin-right:30px;
font-family:'arial';
font-size:12px;
height:60px;
width:150px;
float:left
}

#publicationCol {
margin-bottom:20px;
margin-right:30px;
font-family:'arial';
font-size:12px;
height:180px;
width:200px;
float:left
}

#innerPub {
height:150px
}


#slideshowtoggler {
float:right;
margin-right:10px;
margin-top:3px;
font-family:arial;
font-size:10px
}

.status {
width:25px;
float:left
}

#mapArea {
background-image:url(../images/mapgreen2.jpg);
background-repeat:no-repeat;
background-position:0 0;
width:693px;
height:362px;
position:relative;
margin:0
}

.popCountryRegular {
position:absolute;
width:30px;
height:32px;
font-family:arial;
font-size:11px;
padding-top:4px;
padding-left:6px;
margin:0
}

.popCountry {
background-image:url(../images/popMini2.png);
background-repeat:no-repeat;
background-position:0 0;
position:absolute;
width:30px;
height:32px;
font-family:arial;
font-size:11px;
padding-top:4px;
padding-left:6px;
margin:0


}

.popBox {

display:none;
background:#ffc;
border:1px solid #ccc;
top:-160px;
left:-100px;
z-index:10000;
position:relative;
width:200px;
height:115px;
font-family:arial;
font-size:11px;
padding:10px
}

.styledbig {
width:98%;
height:200px;
border:1px solid #ccc;
font-family:arial;
font-size:11px;
background-position:bottom right;
background-repeat:no-repeat;
padding:5px
}

.max {
width:98%;
height:500px;
border:1px solid #ccc;
font-family:arial;
font-size:13px;
background-position:bottom right;
background-repeat:no-repeat;
padding:5px
}

.styled {
width:98%;
height:250px;
border:1px solid #ccc;
font-family:arial;
font-size:11px;
background-position:bottom right;
background-repeat:no-repeat;
padding:5px
}

.contentTable {
font-family:arial;
font-size:12px;
border-collapse:collapse;
border:none;
background-color:#FFF
}

.contentTable
td {

    font-weight:normal;font-family:'arial';font-size:11px;

    
border:1px solid;
border-color:#CCC;
margin:20px;
padding:3px
}

.top {
color:#333;
background-color:#f3f3e9;
}

.today {
color:#333;
background-color:#6CF
}

.subject {
color:#333;
background-color:#f1f4f9;
}

.content {
color:#333;
background-color:#FFF
}

.content2 {
color:#333;
background-color:#f1f4f9;
}


.link					{color:#0497d5; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:none}
.link:hover				{color:#0497d5; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:underline}
.link:visited					{color:#0497d5; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:none}
.link:visited:hover			{color:#0497d5; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:underline}




#subMenu {
margin:5px 5px 5px 7px
}

#subLine {
width:15px;
float:left
}

#menuInside {
margin:0 4px
}

.date {
font-family:'arial';
font-size:12px
}

.destinationPop {
font-weight:400;
font-family:'arial';
font-size:10px
}

#map_canvas {
height:300px;
width:100%
}

#featureBox {
width:200px;
float:left;
margin-left:5px;
margin-bottom:5px
}

#smallCalendar2 {
height:100px;
width:295px;
margin-left:5px
}

#smallCalArea2 {
position:absolute;
width:295px
}

#smallCalDay2 {
position:absolute;
left:247px;
top:22px;
width:25px;
font-family:'arial';
font-size:24px;
font-weight:700
}

#smallCalMonth2 {
color:#FFF;
position:absolute;
left:233px;
top:48px;
font-family:'arial';
font-size:10px;
text-transform:uppercase;
font-weight:700
}

#smallCalendar {
height:100px;
width:230px;
margin-left:5px
}

#docRowRelated {
margin-bottom:0;
font-family:'arial';
font-size:11px;
width:290px;
padding:0
}

#smallCalArea {
position:absolute;
width:230px
}

#smallCalDay {
position:absolute;
left:182px;
top:22px;
width:25px;
font-family:'arial';
font-size:24px;
font-weight:700
}

#smallCalMonth {
color:#FFF;
position:absolute;
left:168px;
top:48px;
font-family:'arial';
font-size:10px;
text-transform:uppercase;
font-weight:700
}

#colorBox {
width:20px;
height:15px;
border:1px solid #c9d5e1;
margin-right:10px;
float:left
}

#colorText {
width:180px;
height:15px;
float:left;
font-family:'arial';
font-size:11px
}

#colorArea {
width:220px;
float:left;
margin-bottom:5px
}

#colorBoxes {
width:750px;
margin-left:50px;
margin-bottom:10px
}

#nextMonth {
float:left;
width:195px;
margin-right:5px
}

#prevMonth {
float:left;
margin-left:5px;
width:195px
}

#midMonth {
float:left;
width:320px
}

#calendarMain {
width:720px
}

#calTop {
border-top:1px solid #ccc;
background-color:#e9e9e9;
height:20px;
width:100%;
padding-top:7px;
font-family:'arial';
font-size:11px;
text-transform:uppercase;
font-weight:700
}

#dayNumber2 {
position:relative;
font-family:'arial';
font-size:10px;
top:0;
left:100px
}

#dayNumber {
float:right;
font-family:'arial';
font-size:10px;
margin-right:2px
}

#topRow {
width:100%;
height:20px
}

#dayHeader {
width:102px;
height:20px;
float:left;
font-family:'arial';
font-size:9px;
text-transform:uppercase;
padding-top:5px;
background-color:#fcfde8
}

#calDays {
border-left:1px solid #c9d5e1;
background:#FFF
}

#dayCol {
width:102px;
font-family:'arial';
font-size:9px
}

#clear {
clear:both
}

#eventRow {
border-bottom:1px solid #c9d5e1;
border-top:1px solid #c9d5e1;
margin-bottom:5px;
padding:5px
}

.calTable {
border:1px solid #c9d5e1;
border-collapse:collapse
}

.calTable td {
border:1px solid #c9d5e1;
padding:0
}

#docHeader {
border-top:1px solid #ccc;
background-color:#e9e9e9;
height:18px;
margin-bottom:3px;
width:710px;
font-family:'arial';
font-size:12px;
font-weight:700;
padding-left:5px
}

.dotted {
color:#fff;
background-color:#fff;
border:1px dotted #ccc;
border-style:none none dotted
}

#docRow {
margin-bottom:10px;
width:710px;
padding:5px
}

#docTitle {
float:left;
width:700px;
font-family:'arial';
font-size:11px
}

#docText {
float:left;
width:350px;
font-family:'arial';
font-size:11px
}

#docDate {
float:left;
width:90px;
font-family:'arial';
font-size:10px;
text-transform:uppercase
}

#logoCol {
width:20px;
float:left;
margin:5px 5px 0 0
}

#arrowCol {
width:5px;
float:left;
margin:5px 10px 0 0
}

#majorMediumCol {
width:300px;
float:left;
margin:5px 10px 0 0
}

#unorgCol {
float:left;
margin:5px 10px 0 0
}

#majorCol {
width:330px;
float:left;
margin:5px 10px 0 0
}

#majorSubCol {
margin:0
}

#respondentCol {
width:180px;
float:left;
margin:5px 10px 0 0
}

#box li {
background-image:url(../images/arrowLeftBlue.png);
background-repeat:no-repeat;
background-position:0 5px;
padding-left:15px;
margin-left:10px
}

#box li a {
font-weight:400;
font-family:'arial';
font-size:11px;
color:#666
}

#freeBox {
border:1px solid #c9d5e1;
background-color:#fcfde8;
padding:5px
}

#rightBox {
width:200px;
float:right;
border:1px solid #c9d5e1;
margin-left:10px;
background-color:#fcfde8;
margin-bottom:10px;
padding:5px
}

.menu						{color:#000000; 	font-weight:bold;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:none}
.menu:hover					{color:#000000; 	font-weight:bold;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:underline}
.menu:visited				{color:#000000; 	font-weight:bold;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:none}
.menu:visited:hover			{color:#000000; 	font-weight:bold;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:underline}

.menuOff						{color:#000000; 	font-weight:normal;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:none}
.menuOff:hover					{color:#000000; 	font-weight:normal;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:underline}
.menuOff:visited				{color:#000000; 	font-weight:normal;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:none}
.menuOff:visited:hover			{color:#000000; 	font-weight:normal;font-family:'arial';font-size:12px;border-color:#000000; text-decoration:underline}



.question_headline					{color: #000000; font-weight:normal;font-family:'arial';font-size:14px;  }
.question_title				{font-weight:bold;color: #000000; font-family:'arial';font-size:13px;}

.leftSide
{

    width: 500px;
    float: left;
margin-right: 20px;
}


legend
{

 padding: 5px;
}

fieldset { border:1px solid #cccccc; width: 700px;}


.rightSide
{

    width: 400px;
    float: left;

}



#fullTextArea
	{
	margin: 5px 0px 5px 5px;
	}



#field
	{
	margin: 0px 0px 10px 0px;
	}

#questions
	{
	margin: 15px 15px 15px 15px;
	}



#emptyTable2 td {
  border: 0px;
  padding: 4pxpx;
  position: relative; /* for IE */
}




.text					{ 
		font-weight:normal;font-family:'arial';font-size:12px;}



.subheadline_big					{color:black; 	font-weight:normal;font-family:'arial';font-size:20px;border-color:#000000; text-decoration:none}

.subheadline_text					{color:#666666; 	font-weight:normal;font-family:'arial';font-size:13px;border-color:#000000; text-decoration:none}
.subheadline_red					{color:red; 	font-weight:bold;font-family:'arial';font-size:13px;border-color:#000000; text-decoration:none}
.subheadline_orange					{color:orange; 	font-weight:bold;font-family:'arial';font-size:13px;border-color:#000000; text-decoration:none}


#emptyTable {
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
  padding: 0;
}
#emptyTable td {
  border: 0px;
  padding: 0px;
  position: relative; /* for IE */
}



#boxTitle {
padding-left:5px;
width:195px;
font-weight:700;
font-family:'arial';
font-size:10px;
text-transform:uppercase
}

#answers {
width:100%;
color:#333;
font-weight:400;
font-family:'arial';
font-size:14px;
border-bottom:1px dotted #ccc;
border-left:1px dotted #ccc;
clear:both;
margin:15px 0;
padding:5px
}

#eventDate {
color:#666;
margin-top:10px;
width:200px;
float:left
}

#eventLocation {
margin-top:10px;
width:200px;
float:left
}

#eventTitle {
margin-top:10px;
width:500px;
float:left
}

#eventRow2 {
border-bottom:1px solid #ccc;
color:#000;
font-weight:400;
font-family:'arial';
font-size:12px;
margin-bottom:10px;
margin-top:10px
}

#summaryArea {
height:250px;
overflow:auto;
background-color:#fdfde6;
color:#000;
font-weight:400;
font-family:'arial';
font-size:12px;
border-collapse:collapse;
border:solid;
border-color:#999;
border-width:1px;
margin:10px 0;
padding:10px
}

#summaryRow {
color:#000;
font-weight:400;
font-family:'arial';
font-size:12px;
margin:10px 0
}

#questionRow2 {
color:#000;
font-weight:400;
font-family:'arial';
font-size:14px;
margin:10px 0
}

#question {
width:98%;
color:#333;
font-weight:400;
font-family:'arial';
font-size:16px;
border-bottom:1px dotted #ccc;
border-left:1px dotted #ccc;
clear:both;
margin:15px 0;
padding:5px
}

.questionnaireTitle {
color:#333;
font-weight:400;
font-family:'arial';
font-size:14px
}

#summaryTitle {
font-weight:700;
font-family:'arial';
font-size:12px;
text-transform:uppercase;
margin:10px 0
}

#searchList li {
background-image:url(../images/arrowLeftBlue.png);
background-repeat:no-repeat;
margin-left:10px;
margin-right:0;
background-position:0 5px;
padding:10px
}

li.sum {
background-image:url(../images/arrowLeftBlue.png);
background-repeat:no-repeat;
background-position:0 5px;
padding-left:15px;
margin:10px
}

#list li {
background-image:url(../images/arrowGreen.png);
background-repeat:no-repeat;
margin-left:10px;
margin-right:10px;
background-position:0 5px;
padding:10px
}

#replyName {
font-weight:700;
font-family:'arial';
font-size:14px;
width:600px;
float:left;
margin:10px 0
}

#replyGroup {
font-weight:400;
font-family:'arial';
font-size:14px;
width:200px;
float:left;
margin:10px 0
}

#questionnaireRow2 {
margin-bottom:10px
}

#questionnaireRow {
margin-bottom:10px;
margin-right:10px;
float:left;
width:350px
}

#brandbar {
height:1.5em;
background-color:#C2C6CF;
background-image:url(../images/brandbarbkgd.jpg);
background-repeat:repeat-x;
width:920px
}

#brandbar .unicon {
padding-top:.2em;
padding-right:.4em
}

#brandbar .welcome {
color:#333;
display:block;
float:left;
font-size:10px;
padding-top:.4em;
font-family:'arial'
}


.miniLogoText {

    color:#666666;
    line-height:20px;

font-size:12px;
font-family:arial;
}



#logoText {
width: 400px;
margin-left: 110px;
margin-right: 150px;
margin-top: 22px;
    color:#333;
    line-height:20px;
float:left;
font-size:16px;
font-family:arial;
}


#brandbar .welcome a {
text-decoration:none;
color:#1e1e1e;
font-size:10px;
font-family:'arial'
}

#brandbar a:hover {
text-decoration:underline;
color:#1e1e1e
}

#banner {
height:90px;
background-image:url(../images/bannerNew2.png);
width:920px
}
.leftMenu						{color:#000000; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:none}
.leftMenu:hover					{color:#000000; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:underline}
.leftMenu:visited				{color:#000000; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:none}
.leftMenu:visited:hover			{color:#000000; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:underline}

.white {color:#ffffff; 	font-weight:normal;font-family:'arial';font-size:11px;border-color:#000000; text-decoration:none}




.correspondence {
padding-left:0;
list-style:none;
margin:5px 5px 0
}

.correspondence li {
padding-left:0px;
padding-bottom:5px;
 
background-repeat:no-repeat;
background-position:0 .5em;
margin-bottom:0px
}


#topMenuLeft {
height:30px;
background-image:url(../images/menuLeft.png);
width:3px;
    float: left;

}

#topMenuMiddle {
height:30px;
background-image:url(../images/menuMiddle.png);
width:10px;
    float: left;
}



#topMenuRight {
height:30px;
background-image:url(../images/menuRight.png);
width:3px;
    float: left;
}


#topMenu {
height:30px;
background-image:url(../images/menuMiddle.png);
width:894px;
    float: left;

}

#lowerArea {
background-color:#FFF
}

.subscribe {
font-family:'arial';
font-size:10px;
font-weight:400;
background-color:#FFF;
width:100px;
border-color:#ccc;
border-style:solid;
border-width:1px;
padding:3px
}

.search {
font-family:'arial';
font-size:12px;
color:#999999;
font-weight:normal;
background-color:#FFF;
width:190px;
margin-bottom:5px;
border-color:#ccc;
border-style:solid;
border-width:1px;
padding:6px
}

#bannerText {

margin-left:0px;
 
padding:15px
}

#leftMenu {
margin-top:10px;
width:180px;
margin-right:20px;
float:left
}

#contentArea {
line-height:18px;
margin-top:10px;
width:720px;
float:left;
font-size:12px;
font-family:arial;
color:#666;

}

#fullContentArea {
color:#666;
line-height:18px;
margin-top:10px;
width:920px;
float:left;
font-size:12px;
font-family:arial;
background-color:#FFF
}

#leftMenuSpace {
padding-right:10px;
padding-left:10px;
padding-top:5px
}

.smooth {
color:#ccc;
background-color:#ccc;
height:1px;
border:0
}

#topArea {
background-color:#FFF;
height:20px
}

#headline {
font-weight:400;
color:#333;
line-height:25px;
margin-bottom:10px;
font-size:18px;
font-family:'arial'
}

#subHeadline {
color:#333;
font-weight:400;
font-family:'arial';
font-size:16px;
clear:both;
margin:10px 0
}

.subHeadline {
font-weight:400;
color:#333;
font-size:14px;
font-family:'arial'
}

#bottom {
font-weight:400;
width:960px;
color:#999;
font-size:10px;
font-family:'arial'
}

#leftMenuTop {
font-weight:700;
color:#333;
margin-bottom:4px;
font-size:12px;
font-family:'arial';
border-top:1px solid #ccc;
width:180px
}

#leftMenuItem {
border-top:1px solid #ccc;
background-color:#f3f3e9;
min-height:24px;
margin-bottom:3px;
width:180px
}

.picSmall {
border:1px solid #CCC;
background-color:#FFF;
margin-right:5px;
margin-bottom:6px;
padding:2px
}

.pic {
border:1px solid #CCC;
background-color:#FFF;
margin:5px;
padding:4px
}
#orgMenuTop {
height:24px;
padding: 0px;
background-color:#f3f3e9;
margin-bottom:0px;
border-top:1px solid #ccc;

}



#topStoriesTop {
height:24px;
background-color:#f3f3e9;
margin-bottom:4px;
border-top:1px solid #ccc
}

#highlights2 {
font-family:'arial';
font-size:10px;
padding-left:0;
list-style:none;
margin:0 10px
}

#highlights2 li {
padding-left:20px;
padding-bottom:0;
background-image:url(../images/arrowLeftBlue.png);
background-repeat:no-repeat;
background-position:0 .5em;
margin-bottom:0
}
#highlightsDocs {
padding-left:0;
list-style:none;
margin:5px 5px 0
}

#highlightsDocs li {
padding-left:20px;
padding-bottom:2px;
background-image:url(../images/download.png);
background-repeat:no-repeat;
background-position:0 3px;
margin-bottom:0px
}




#highlights {
padding-left:0;
list-style:none;
margin:5px 5px 0
}

#highlights li {
padding-left:20px;
padding-bottom:2px;
background-image:url(../images/arrowLeftBlue.png);
background-repeat:no-repeat;
background-position:0 3px;
margin-bottom:0px
}

.button {
font-family:'arial';
font-size:10px;
text-transform:uppercase;
font-weight:700;
height:20px;
color:#fff;
background:#9fcc3b;
border:1px solid #ddd;
padding-top:1px;
padding-bottom:1px;
cursor:pointer;
width:75px
}

.button:hover,.button:focus {
border:1px solid #aaa
}

.orgTopText {
float:left;
margin-left:5px;
color:#333;
font-weight:700;
font-size:10px;
font-family:'arial';
text-transform:uppercase;
padding:4px
}


.topStoriesText {
float:left;
margin-left:5px;
color:#333;
font-weight:700;
font-size:10px;
font-family:'arial';
text-transform:uppercase;
padding:2px
}

#topStoriesArea {
float:left;
width:450px;
margin:0
}

#topStoriesSeparator {
float:left;
width:20px
}

#mainArea {
background-color:#ffffff;
width:920px;
margin:10px;
padding:20px;
border: 1px solid #cccccc;

}

body {
background-color:#f3f3e9;
}

#menuItem {
height:30px;
float:left;
margin-right:0px;
margin-left:0px;

    background-image:url(../images/menuMiddle.png);

}

#menuItem:hover {
height:30px;
float:left;
margin-right:0px;
margin-left:0px;

    background-image:url(../images/menuMiddleOn.png);

}


#menuSelected {
float:left;
height:30px;
background-image:url(../images/menuMiddleOn.png);
margin-right:0px;
margin-left:0px
}

#menuLinkSpace {
padding-right:10px;
padding-left:10px;
padding-top:5px
}

#prevNext,#subLink {
float:left
}

.next,.next:visited,.prev,.prev:visited {
color:#666;
font-weight:400;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000
}

.next:hover,.next:visited:hover,.prev:hover,.prev:visited:hover {
color:#666;
font-weight:400;
font-family:'arial';
font-size:10px;
text-decoration:underline;
border-color:#000
}

.styled_small,.small_area {
width:98%;
height:50px;
border:1px solid #ccc;
font-family:arial;
font-size:11px;
background-position:bottom right;
background-repeat:no-repeat;
padding:5px
}

.monthLink,.monthLink:visited,.eventLink,.eventLink:visited {
color:#333;
line-height:13px;
font-weight:400;
font-family:arial;
font-size:9px;
text-decoration:none;
border-color:#000
}

.monthLink:hover,.monthLink:visited:hover,.eventLink:hover,.eventLink:visited:hover {
color:#333;
line-height:13px;
font-weight:400;
font-family:arial;
font-size:9px;
text-decoration:underline;
border-color:#000
}

.docLink,.docLink:visited {
color:#3b9bc7;
font-weight:400;
font-family:arial;
font-size:11px;
text-decoration:none;
border-color:#000
}

.docLink:hover,.docLink:visited:hover {
color:#3b9bc7;
font-weight:400;
font-family:arial;
font-size:11px;
text-decoration:underline;
border-color:#000
}

#memberCol,#unLine,#unCol {
width:350px;
float:left;
margin:5px 10px 0 0
}

#box,#searchList,ul.sum,#list {
list-style-type:none;
margin:0;
padding:0
}

#questionRow,#replyRow {
margin:10px 0
}

#leftMenuItem:hover,#leftMenuItemSelected {
border-top:1px solid #ccc;
background-color:#f1f4f9;
min-height:24px;
margin-bottom:3px;
width:180px
}
.topMenuLinkSelected,.topMenuLinkSelected:visited {
color:#ffffff;
text-transform:uppercase;
font-weight:700;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;
  text-shadow: #666666 2px 2px 2px;

}

.topMenuLinkSelected:hover,.topMenuLinkSelected:visited:hover {
color:#ffffff;
text-transform:uppercase;
font-weight:700;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;
  text-shadow: #666666 2px 2px 2px;

}


.topMenuLinkSession,.topMenuLinkSession:visited {
color:#ffffcc;
text-transform:uppercase;
font-weight:bold;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;

    text-shadow: #666666 2px 2px 2px;


}

.topMenuLinkSession:hover,.topMenuLinkSession:visited:hover  {
color:#ffffcc;
text-transform:uppercase;
font-weight:bold;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;

    text-shadow: #666666 2px 2px 2px;


}



.topMenuLink,.topMenuLink:visited {
color:#ffffff;
text-transform:uppercase;
font-weight:bold;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;

    text-shadow: #666666 2px 2px 2px;


}

.topMenuLink:hover,.topMenuLink:visited:hover  {
color:#ffffff;
text-transform:uppercase;
font-weight:bold;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000;

    text-shadow: #666666 2px 2px 2px;

    
}

.leftMenuLink,.leftMenuLink:visited,.leftMenuLinkSelected,.leftMenuLinkSelected:visited {
color:#666;
font-weight:400;
font-family:'arial';
font-size:12px;
text-decoration:none;
border-color:#000
}

.leftMenuLink:hover,.leftMenuLink:visited:hover,.leftMenuLinkSelected:hover,.leftMenuLinkSelected:visited:hover {
color:#666;
font-weight:400;
font-family:'arial';
font-size:12px;
text-decoration:underline;
border-color:#000
}

.headlineLink,.headlineLink:visited {
color:#3b9bc7;
line-height:25px;
font-weight:400;
font-family:'arial';
font-size:18px;
text-decoration:none;
border-color:#000
}

.headlineLink:hover,.headlineLink:visited:hover {
color:#3b9bc7;
line-height:25px;
font-weight:400;
font-family:'arial';
font-size:18px;
text-decoration:underline;
border-color:#000
}

.answerLink,.answerLink:visited {
color:#3b9bc7;
line-height:18px;
font-weight:700;
font-family:arial;
font-size:14px;
text-decoration:none;
border-color:#000
}

.answerLink:hover,.answerLink:visited:hover {
color:#3b9bc7;
line-height:18px;
font-weight:700;
font-family:arial;
font-size:14px;
text-decoration:underline;
border-color:#000
}

a,a:visited {
color:#3b9bc7;
line-height:18px;
font-weight:400;
font-family:arial;
font-size:12px;
text-decoration:none;
border-color:#000
}

a:hover,a:visited:hover {
color:#3b9bc7;
line-height:18px;
font-weight:400;
font-family:arial;
font-size:12px;
text-decoration:underline;
border-color:#000
}

.linkSmall,.linkSmall:visited {
color:#3b9bc7;
font-weight:400;
font-family:'arial';
font-size:10px;
text-decoration:none;
border-color:#000
}

.linkSmall:hover,.linkSmall:visited:hover {
color:#3b9bc7;
font-weight:400;
font-family:'arial';
font-size:10px;
text-decoration:underline;
border-color:#000
} 